package com.sundot.airport.personnel.dto;

/**
 * 分数分布DTO
 *
 * @author wangxx
 * @date 2026-05-09
 */
public class ScoreDistributionDto {
    /**
     * 分数段
     */
    private String scoreRange;

    /**
     * 人数
     */
    private Integer count;

    public String getScoreRange() {
        return scoreRange;
    }

    public void setScoreRange(String scoreRange) {
        this.scoreRange = scoreRange;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
